HttpResponse::getETag
HttpResponse::getGzip
HttpResponse
PHP Manual

# HttpResponse::getFile

Get file

### Description

static string HttpResponse::getFile ( void )

Get the previously set file to be sent.

### Return Values

Returns the previously set path to the file to send as string.

### See Also

- HttpResponse::getData
- HttpResponse::setData
- HttpResponse::setFile
- HttpResponse::getStream
- HttpResponse::setStream